.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c0be70f1-93cb-edcf-1fea-1237a5fbcbdf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0eaa6577-e54e-0fae-58e1-cb3399aa2de7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-a432f861-6ba4-c0bc-e78c-6221bf41f27d {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
